Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 04:45:53 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>
<div>
<div dir="ltr">
<div>
<span dir="ltr">Hi</span>
<div dir="ltr">Since someone called kosai who says he is a supervisor who tried to lie about a code sent to me by his colleague (Nikhel) instead of a one i used at the same hour and one of his employees canceled that order by mistake just to let me reorder
 the same items fast when I can get easily find another one simply using google with higher amount probably</div>
<div dir="ltr">Mr.Kosai tried simply to steal Nikhel work and use this code for a very disgusting narrative as a (down payment maybe) of my refund which I kept refusing such low cheap behavior especially I'm somehow irritated from people who shamelessly stealing
 other colleagues work when he can easily be respectful enough of others and place of work and do something helpful</div>
<div dir="ltr">Not sure but maybe because Nikhel the only one who works there. I don't know actually!!</div>
<div dir="ltr">And since his sick narrative was spread between some people who are ignorant who kept saying that narrative after him like a woman named ibtihal I guess and other one Mohammed maoula maybe who seemed very baised towards kosai</div>
<div dir="ltr">It's weird how kosai keep adding that info between the group trying to piss me as I kept refusing and asked him and many times I don't want it</div>
<div dir="ltr">I need my money in my account</div>
<div dir="ltr">The money you promised me to have on Friday morning at 9 am and then turned to be one of your lies</div>
<div dir="ltr">I thought if you took the time to update my complaint which is vague to anyone who I have to talk too instead of the effort done stealing other colleagues work and do something unethical and without my acceptance whatsoever it would benefit you
 as a human being and benefit the place giving you your monthly salary</div>
<div dir="ltr">So, I'd like to announce that I'm actually gifting that code to Kosai as he might need it and was shy to use</div>
<div dir="ltr">So... here you go kosai hunny :</div>
<div dir="ltr">I've attached the code for you to use.. go get yourself something pretty you sweet cheeks</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Note : florals mesh and shiny satins in black or hot pink are so in this season and I guess from the short period I got to know you I think it will be fabulous on you .. you will grab the attention of your friends after hours also you regular
 daily customers</div>
<div dir="ltr">don't forget to share pics later sweetie</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Who knows maybe if I like you more to regift that 8.500 KD and 3.600 KD to buy more pretty things you like.</div>
<div dir="ltr">Or at least promised to be a better person in future.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I'll not promise you with that code and change my mind the next day ofcourse like you did because I'm a decent person and respectful not a low lying douche</div>
<div dir="ltr">Here you go babe:</div>
</div>
<div>
<span dir="ltr"><span>068-27CX-A6L3-6GYY-A6.</span></span><br>
</div>
<div dir="ltr"><span dir="ltr"><span><br>
</span></span></div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: ayman zenhom &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 5:38:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Kindly advise (urgently) 
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">One more thing to add please </div>
<div dir="ltr">A personal message to someone who name kosai:</div>
<div dir="ltr">It’s really shameful how you make use of your colleague (Mikheal)</div>
<div dir="ltr">good gesture of being somehow thoughtful instead of you and others like you in the team to use it in the most disgusting narrative ever trying to show your worst manipulative behavior and pass your wrong narrative to be used by some of your weak
 lazy incompetent people.</div>
<div dir="ltr">SHAME ON YOU </div>
<div dir="ltr">there’s a place in hell for people who uses their fellow employees work to manipulate and turn it the way you did the ugliest thing ever … SHAME ON YOU  </div>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> ayman zenhom<br>
<b>Sent:</b> Saturday, November 26, 2022 4:24:44 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Kindly advise (urgently) </font>
<div> </div>
</div>
<div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr">Hi </div>
<div dir="ltr">Hope whom got my message a nice day </div>
<div dir="ltr">I need your output on this matter or my complaint done to get my credit money for refund which was updated on 2nd of November 2022 in amount of 8.500 KD and the amount of Shukran card points in amount of 3.600 KD and been promised according to
 your own landmark group policy it took 14 days by maximum and nothing has been done and your own policy was broken by your own. </div>
<div dir="ltr">So a simple question please!</div>
<div dir="ltr">Why I have the worst possible treatment and manipulation by customer service team?</div>
<div dir="ltr">Why I've been punished by those people for asking what belongs to me and people there are trying to make things worsen to the limits of being totally dismissive and disrespectful to me and trying to make it as it's my fault in any way possible
 and I keep proofing them wrong over and over again to the limits they keep giving insincere apologies to save their faces? </div>
<div dir="ltr">Why when someone tried to send me a discount code out of apology (Mikheal) for the fault practices done by one of his team employees (which I graciously said thanks but I don't want it) and each time anyone who has no clue about my complaint
 of refund keep rubbing it in my face as we paid you a part of your money so shut up until we give you the rest kind of behavior initiated by someone who called (kosai) and everyone kept mimicking his unprofessional behavior and I keep denying that and refused
 the lying and disrespectful dishonest behavior and asking for it to cancel as I can simply find millions of codes online in better amount and why this kosai take advantage of something someone else did and keep passing that wrongful behavior to others to keep
 harassing me until now? </div>
<div dir="ltr">Note : Please please thanks but I don't need it keep it I just wanted my money back and no more than that, please!!!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Why your customer service are giving me false information which unfortunately not aligned lies at least together.</div>
<div dir="ltr">For example:</div>
<div dir="ltr">Kosai said he will pay me back my money in sort of voucher when I refused and asked to be refund in my account and asked why he kept circling around the subject over and over again until admitting that it is because of your own system fault finally
 and unfortunately i was kind enough to agree in order to help you people and be respectful to keep pushing it further to suggest to deduct the amount in other meaningless voucher which i totally refused and wondered how dare him treating customers like that </div>
<div dir="ltr">And we finally agreed to have that voucher on Friday 25 of November 2022 between 8/9 am which he didn't fill his promise and send me the message through someone named (Bian) who's accused me of lying first and I asked her to tell kosai to email
 me and to file a complaint about her behavior which I promised to receive that day and of course he did nothing. (Kindly check the attached picture showing the deal regarding the code which is not mr.kosai charity work or anything and he tried to make a false
 narrative out of it) </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">And then on the same day someone called Mohamed try to tell the same lie of voucher but for another reason which was an ugly mistake trying to make as it's my fault to find out it's actually your team fault to keep saying sorry over again and
 again out of impressment (Shameful) </div>
<div dir="ltr"> </div>
<div dir="ltr">Finally, kindly check out the attached and get back to me ASAP why you break your own rules when it is all as a wrongful practice of your own employees </div>
<div dir="ltr">Why I'm being harassed lied on belittling for your employees' actions and my patience and kindness </div>
<div dir="ltr">Feel free to contact me if you have any questions related to this issue and I'm sure according to your own policy that you are doing me wrong more than once but I should be paid two weeks ago and you unfortunately broke the policy according. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Best regards </div>
<div dir="ltr">Ayman ElQady </div>
<div dir="ltr">0096599571304</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347267